package _05_swich;

import java.util.Scanner;

public class Test4 {
    public static void main(String[] args) {
        // 在控制台中录入星期数
        Scanner scanner=  new Scanner(System.in);
        System.out.println("请输入星期数");
        int week = scanner.nextInt();
        switch (week){
            // 如果case 当中不写break
            // 他执行完代码不会停止会继续往下执行
            case 1:
            case 2:{
                System.out.println("游泳");
                break;
            }
            case 3:{
                System.out.println("慢走");
                break;
            }
            case 4:{
                System.out.println("动感单车");
                break;
            }
            case 5:{
                System.out.println("拳击");
                break;
            }
            case 6:{
                System.out.println("爬山");
                break;
            }
            case 7:{
                System.out.println("好好吃一顿");
                break;
            }
            default:{
                System.out.println("不好意思没有这一天");
                break;
            }
        }
    }
}
